/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	overflow: scroll;
}

p { padding: 8px }
h3 { padding: 8px }
h1 {color: blue; font-size: 32pt}


/* Menu */

#menu {
	width: 1000px;
	height: 40px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #CCC;
	background-repeat: repeat-x;
	background-position: left top;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	line-height: 40px;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 30px;
	margin-right: 1px;
	padding: 0px 20px 0px 31px;
	text-decoration: none;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	border: none;
}

#menu .current_page_item a {
	color: #FF0000;
}

#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
/*
.navbar ul li {display:inline;}
.navbar a {
padding:8px;
color:white; background-color: #000000;
font-family:arial;
border-style:outset;
text-decoration:none;
width:20px;
}
.navbar a:hover,
.navbar a:active
{
border-style:inset;
color:yellow;
}*/
/* This is a comment
ul.horiz { list-style-type: none; padding: 0; float: none } <!-- see page 82 -->
ul.horiz li { float: left; padding: 10px } <!-- see page 82 -->
*/
